package com.ematou.wxservice.common.xml.converter;

import com.thoughtworks.xstream.converters.basic.StringConverter;

/**
 * CDATA转换器，加上CDATA标签
 * @author lhm
 * @version 1.0
 * 2021-05-11 14:58
 */
public class XStreamCDataConverter extends StringConverter {

    @Override
    public String toString(Object obj) {
        return "<![CDATA[" + super.toString(obj) + "]]>";
    }
}
